.news{
    display: flex;
}

.news .image{
    height: 150px;
    width: 300px;
    /*background-color: red;*/
}

.new{
    height: 150px;
    width: 50%;
    background: rgb(30,87,153);
    /*border: 2px solid #33478E;*/
    display: flex;
    overflow: hidden;
    background: linear-gradient(0deg, #474766 0%,#232333 70%);
    color: #CECEE5;

    /*position: relative;*/
}

/*.new a{
    position: absolute;
    top: 00px;
    left: 0;
}*/

.new img{
    height: 150px;
    /*display: none;*/
}

.new .description{
    padding-left: 10px;
    padding-top: 5px;
    font-size: 14px;
}

.new .description .titleOfNews{
    font-size: 20px;
    font-weight: bold;
}

.new .description .titleOfNews a:hover{
    /*visibility: hidden;*/
    text-decoration: none;
    color: #CECEE5;
}

.new .description .titleOfNews a{
    /*visibility: hidden;*/
    text-decoration: none;
    color: #CECEE5;
    /*display: inline-block;*/
}

.mainBlock{
    /*border: 4px dashed black;*/
    /*width: 100%;*/
    /*height: 2200px;*/
    display: flex;
    /*margin: 200px 0 500px 0;*/
}

.sectionArts{
    /*border: 4px dashed white;*/
    /*width: calc(100vw - 20px);*/
    width: 100vw;
    /*height: 100%;*/
    /*margin-right: 80px;*/
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    /*display: none;*/
    overflow: hidden;
}

.hide {
    /*display: none;*/
}

.level1-1{
    /*border: 3px dashed yellow;*/
    display: flex;
    width: 100%;
    /*display: none;*/
}

.level2-1{
    /*border: 3px dashed red;*/
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 50px;
    /*border-radius: 50px 0 0 50px;*/
    line-height: 0.55;
    padding-top: 10px;
    font-size: 40px;
    overflow: hidden;
    /*background: linear-gradient(20deg, #edd0a1 0%, #dbdbdb 50%, #d1d1d1 51%, #9e781a 100%);*/
    /*display: none;*/
}

.level2-1:nth-child(4), .level2-1:nth-child(5), .level2-1:nth-child(6) {
    /*line-height: 0.9;*/
    /*visibility: hidden;*/
}

.level2-2{
    /*border: 3px dashed blue;*/
    display: flex;
    /*flex-grow: 1;*/
    width: 100%;
    flex-wrap: wrap;
    /*justify-content: flex-start;
    align-items: flex-start;*/
    /*visibility: hidden;*/
    /*height: 100%;*/
}

.level3-1{
    /*border: 3px dashed red;*/
    display: flex;
    /*flex-grow: 1;*/
    width: 100%;
}

/*.thumb {*/
    /*width: 100%;*/
    /*display: block;*/
    /*height: 100%;*/
    /*display: none;*/
/*}*/

/*.level4-1:nth-child(3n){
    background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
}

.level4-1:nth-child(3n-1){
    background:linear-gradient(to bottom, #ededed 5%, #bab1ba 100%);
}

.level4-1:nth-child(3n-2){
    background:linear-gradient(to bottom, #c62d1f 5%, #f24437 100%);
}*/

.level4-1{
    flex-grow: 1;
    background-position: 50% 50%;
    background-size: contain;
    background-repeat: no-repeat;
    /*margin-right: -1px;*/
    /*margin-bottom: 1px;*/
    margin: -1px;
    /*visibility: hidden;*/
    position: relative;
}

.min_img {
    position: absolute;
    top: 20%;
    left: 20%;
}

.thumbViews:hover {
    opacity: 1;
}

.thumbViews {
    opacity: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    color: #dbd4fd;
    font-size: 16px;
    /*font-weight: bold;*/
    display: flex;
    align-items: flex-end;
    background: linear-gradient(to top, rgba(35, 35, 51, 1) 0%, rgba(0, 0, 0, 0.5) 12%, rgba(0, 0, 0, 0) 20%);
}

.thumbViews1 {
    /*position: absolute;*/
    /*bottom: 0;*/
    width: 50%;
    height: 20%;
    display: flex;
    align-items: center;
    /*justify-content: center;*/
    padding-left: 12%;
    /*border: 2px dashed green;*/
    /*color: white;*/
    /*font-size: 16px;*/
}

.thumbViews2 {
    /*position: absolute;*/
    /*bottom: 0;*/
    width: 50%;
    height: 20%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-right: 12%;
    /*border: 2px dashed green;*/
    /*color: white;*/
    /*font-size: 16px;*/
}

.img_view {
    height: 12px;
}

.img_popular {
    height: 16px;
}

                            /*NAV BEGIN*/

.sectionNav{
    /*border: 4px dashed yellow;*/
    width: 50px;
    /*height: 945px;*/
    display: flex;
    flex-wrap: wrap;
    position: sticky;
    top: 0;
    right: 0;
    /*bottom: 0;*/
    /*background:linear-gradient(to bottom, #3d94f6 5%, #1e62d0 100%);*/
    /*visibility: hidden;*/
    display: none;
}

.sectionNav .myNavChild{
    /*border: 2px dashed white;*/
    /*box-shadow:inset 0px -3px 7px 0px #29bbff;*/
    /*background:linear-gradient(to bottom, #2dabf9 5%, #0688fa 100%);*/
    /*background: linear-gradient(20deg, #edd0a1 0%, #dbdbdb 45%, #d1d1d1 55%, #9e781a 100%);*/
    width: 100%;
    /*border-radius: 0 50px 50px 0;*/
    /*padding-top:30%;*/

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    /*width: 50px;*/
    /*border-radius: 50px 0 0 50px;*/
    line-height: 0.3;
    /*padding-top: 10px;*/
    /*font-size: 20px;*/
    /*display: none;*/
    /*writing-mode: vertical-lr;*/
    color: #CECEE5;
    background: linear-gradient(0deg, #474766 0%,#232333 70%);
}

.sectionNav .myNavChild:hover {
    text-decoration: none;
    color: #CECEE5;
    background: linear-gradient(180deg, #474766 0%,#232333 70%);
}

.sectionNav .myNavChild:first-child{
    height: 18%;
    /*background: linear-gradient(20deg, #edd0a1 0%, #dbdbdb 45%, #d1d1d1 55%, #FF6363 100%);*/
}

.sectionNav .myNavChild:nth-child(2){
    height: 10%;
    /*background: linear-gradient(20deg, #edd0a1 0%, #dbdbdb 45%, #d1d1d1 55%, #BA55ED 100%);*/
}

.sectionNav .myNavChild:nth-child(3){
    height: 18%;
    /*height: 40%;*/
    /*background: linear-gradient(20deg, #edd0a1 0%, #dbdbdb 45%, #d1d1d1 55%, #5261EA 100%);*/
}

.sectionNav .myNavChild:nth-child(4){
    height: 9%;
    /*background: linear-gradient(20deg, #edd0a1 0%, #dbdbdb 45%, #d1d1d1 55%, #F2F45A 100%);*/
    line-height: 0.4;
}

.sectionNav .myNavChild:nth-child(5){
    height: 18%;
    /*background: linear-gradient(20deg, #edd0a1 0%, #dbdbdb 45%, #d1d1d1 55%, #BA55ED 100%);*/
    line-height: 0.4;
}

.sectionNav .myNavChild:nth-child(6){
    height: 9%;
    /*background: linear-gradient(20deg, #edd0a1 0%, #dbdbdb 45%, #d1d1d1 55%, #7BF281 100%);*/
    line-height: 0.4;
}

.sectionNav .myNavChild:nth-child(7){
    height: 18%;
    /*background: linear-gradient(20deg, #edd0a1 0%, #dbdbdb 45%, #d1d1d1 55%, #6AD4DD 100%);*/
}

                            /*NAV END*/

                            /*NAMES OF SECTIONS BEGIN*/

.level2-1{
    /*background: linear-gradient(30deg, #edd0a1 0%, #dbdbdb 50%, #d1d1d1 51%, #FF6363 100%);*/
    background: linear-gradient(0deg, #474766 0%,#232333 70%);
    color: #CECEE5;
}

.level2-1:hover {
    background: linear-gradient(180deg, #474766 0%,#232333 70%);
    color: #CECEE5;
    text-decoration: none;
}

                            /*NAMES OF SECTIONS END*/




.flash {
    position: absolute;
    top: 300px;
    margin-left: 20%;
    padding: 0 20px;
    width: 60%;
    height: 150px;
    /*background: linear-gradient(180deg, #0052A5 0%,#00468C 30%,#0066CC 50%,#004182 80%);*/
    background: linear-gradient(180deg, #232333 20%,#474766 100%);
    color: white;
    font-size: 32px;
    z-index: 10;
    display: flex;
    justify-content: center;
    align-items: center;
    visibility: hidden;
}

.showFlash {
    animation: showFlash;
    animation-duration: 1s;
    animation-fill-mode: forwards;
}

@keyframes showFlash {
  0% { visibility: visible; opacity: 0; }
  100% { transform: translateY(50px); opacity: 1; visibility: visible;}

}

.hideFlash {
    animation: hideFlash;
    animation-duration: 1s;
    animation-fill-mode: forwards;
}

@keyframes hideFlash {
  0% { transform: translateY(50px); opacity: 1; visibility: visible;}
  100% { transform: translateY(100px); visibility: hidden; opacity: 0; }

}

.switchLang {
    position: absolute;
    width: 20%;
    /*margin-left: 40%;
    margin-top: 25%;*/
    padding-top: 10px;
    /*height: 200px;*/
    /*border: 4px dashed white;*/
    background-color: #1E5799;
    z-index: 10;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    /*visibility: hidden;*/
    opacity: 0;
    box-shadow: 20px 20px 70px 00px #A8AEFF;
    /*display: none;*/
    /*background: linear-gradient(#0052A5 0%, #004182 70%);*/
    background: linear-gradient(180deg, #232333 0%,#474766 80%);
    color: #CECEE5;
    font-weight: bold;
}

.showSwitchLang {
    animation: showSwitchLang;
    animation-duration: 1s;
    animation-fill-mode: forwards;
}

@keyframes showSwitchLang {
  0% { transform: translate(-160px, -80px) scale(0.1);  opacity: 0; }
  /*20% { opacity: 0.75; }*/
  100% { transform: translate(20px, 20px) scale(1); opacity: 1; }

}

.hideSwitchLang {
    animation: hideSwitchLang;
    animation-duration: 1s;
    animation-fill-mode: forwards;
}

@keyframes hideSwitchLang {
  0% { transform: translate(20px, 20px) scale(1); opacity: 1; }
  /*20% { opacity: 0.75; }*/
  100% { transform: translate(-160px, -80px) scale(0.1); opacity: 0; display: none; }

}

.exitSwitchLang {
    order: 3;
    /*background: linear-gradient(#0052A5 0%, #004182 70%);*/
    background: linear-gradient(180deg, #232333 20%,#474766 100%);
    cursor: pointer;
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.exitSwitchLang:hover {
    text-decoration: none;
    color: #CECEE5;
    background: linear-gradient(0deg, #232333 0%,#474766 80%);
}





